Pegasus Email File Forwarding Vulnerability

David Harris has released WSendTo, an add-on utility that protects Pegasus against the vulnerability. WSendTo requires Windows 95OSR2 or later or Windows NT4.0 or later, and works with either the 16- or 32-bit versions of Pegasus Mail.

It is available for download at the following location:


Privacy Statement
Copyright 2010, SecurityFocus